/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/


/*************** ADD CUSTOM CSS HERE.   ***************/

.wapf-field-container.wapf-field-text.note-field .wapf-field-label {
    display: inline-block;
}

.wapf-field-container.wapf-field-text.note-field .wapf-field-input {
    display: inline-block;
    width: 92%;
}


/* .dark,
.dark p,
.dark td {
    color: #333;
} */

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    text-transform: uppercase;
}

h1.product-title.product_title.entry-title {
    font-size: 20px;
    text-transform: uppercase;
}

/* CSS Review Judge.me */

.jdgm-form__reviewer-name-format-dropdown {
    width: auto;
    display: inline-block;
}

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
}